.img-results {
  background-color: #fbbc05;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.img-results > .results {
  display: grid;
  grid-gap: 1em;
}

.img-results > .results.no-results {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.img-results > .pagination,
.img-results > .results.no-results {
  color: white;
}

.img-results > .results > .caret {
  background-color: white;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.img-results > .results > .caret:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.img-results > .results > .caret > .image {
  align-self: center;
  height: 100%;
  display: flex;
  align-items: center;
}

.img-results > .results > .caret > .description {
  padding: 5px 10px;
}

.img-results > .results > .caret > .description > a {
  color: #696969;
  font-size: 12px;
}

.img-results > .results > .caret > .description a:hover {
  color: #fbbc05;
}

.img-results > .results > .caret > .description p {
  margin: 0;
  text-align: right;
  font-size: 10px;
  color: #888888;
}

/* ==========================================================================
  Media queries
  ========================================================================== */

@media (max-width: 1024px) {
  .img-results {
    min-height: min-content;
  }

  .img-results > .results:not(.no-results) {
    flex: 1;
    width: 100vw;
    grid-template-columns: repeat(9, 200px);
    grid-template-rows: 1fr;
    grid-gap: 10px;
    padding: 10px 0;
  }

  .img-results > .results > .caret > .description {
    display: none !important;
  }

  .img-results > .results > .caret {
    transition: none;
    box-shadow: none;
  }

  .img-results > .results > .caret:hover {
    box-shadow: none;
  }
}

@media (min-width: 1025px) and (max-width: 1749px) {
  .img-results > .results:not(.no-results) {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-auto-rows: minmax(230px, auto);
    padding: 20px;
  }
}

@media (min-width: 1750px) {
  .img-results > .results:not(.no-results) {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    padding: 20px;
    flex: 1;
  }
}
